Announcement

Collapse
No announcement yet.

Hack...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Hack...

    yesterday i was hacked by a classmate of mine, he did admit to it and nothing very serrious was one, but the problem is he was able to get my pw fairly easy. i am using 2.2.8 he told me that he used outlook express and ftp to get it... how im not sure.

  • #2
    Outlook Express????

    Most likely he somehow guessed or got a hold of your server user name and password since vB has nothing to do with FTP.

    Nonetheless there are security holes in all versions prior to 2.2.9 so I definitely recommend you upgrade. You should also change all Admin password, password protect yout Adin and Mod directories, and have your host change your ftp login password.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol
      Outlook Express????

      Most likely he somehow guessed or got a hold of your server user name and password since vB has nothing to do with FTP.

      Nonetheless there are security holes in all versions prior to 2.2.9 so I definitely recommend you upgrade. You should also change all Admin password, password protect yout Adin and Mod directories, and have your host change your ftp login password.


      i know waht your saying, but the fact is my server login name and vb name are two totally differnt things, he even told me what the pw was for my user account, which i have changed. he said somehting about the hash or sumthing, :\

      Comment


      • #4
        You said:

        he told me that he used outlook express and ftp to get it...
        And I'm saying if that he used FTP on your server then this is not a vB security issue. It means either your server was compromised or he someone got a hold of your ftp usename and password.

        And once again there are security issues with 2.2.8 and earlier. To fix these you need to upgrade to 2.2.9.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X